Subject: Ticket Assigned - Landmark Group
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 08:21:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Dear Landmark Group, 

I am contacting you from Studio 77 a photography  & videography studio that caters to pregnancy, newborn, family, events, and many more. 

I would like to discuss an opportunity of working together and cross-promote our brands and list us to be one of your event suppliers too.

I look forward to hearing from you.

Regards,
Abi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3038895